Table of Contents

Class: ActionsWidget | Twisted-0.17.4/twisted/forum/gadgets.py
--- | ---

Base Classes |
--- | ---
widgets.StreamWidget

Methods |
--- | ---
__init__ makeMenu stream
| __init__

    __init__ (
            self,
            post_id,
            parent_id,
            forum_id,
            thread_id,
            )

| makeMenu

    makeMenu (
            self,
            write,
            link,
            text,
            flag,
            )

| stream

    stream (
            self,
            write,
            request,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:02 2002 by HappyDoc version 2.0